
Foreman - Feature #108

Move "Total" line to bottom of list and emphasize it

12/04/2009 06:00 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Frank Sweetser   

Category: Web Interface   

Target version: 0.1-3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Has duplicate Foreman - Feature #107: Move report metrics "total" line to bot... Closed 12/03/2009

Associated revisions

Revision 9ec8c2ae - 12/04/2009 06:00 AM - Frank Sweetser

fixes #108 - Move "Total" line to bottom of list and emphasize it

History

#1 - 12/04/2009 06:01 AM - Frank Sweetser

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 9ec8c2aeb9c436a000b00770ee601427d20031c8.

#2 - 12/04/2009 02:06 PM - Ohad Levy

- Subject changed from Move "Total" line to bottom of list and emphasize it

 to Move "Total" line to bottom of list and emphasize it

- Status changed from Ready For Testing to Closed
